program ProGestion;

uses
  Forms,
  uPantallaPrincipal in 'uPantallaPrincipal.pas' {fPantallaPrincipal},
  uMenuUtils in 'uMenuUtils.pas',
  uSplash in 'uSplash.pas' {SplashScreen},
  uAcercaDe in 'uAcercaDe.pas' {fAcercaDe};

{$R *.res}

begin
  Application.Initialize;

  Application.Title := 'ProGestion';
  Application.CreateForm(TfPantallaPrincipal, fPantallaPrincipal);
  Application.CreateForm(TfAcercaDe, fAcercaDe);
  Application.Run;
  Application.Terminate;
end.
